<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Cron Match</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
</head>
<body>
    <div class="container mt-5">
        <h1>Add Cron Match</h1>

        <!-- Display success message -->
        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>

        <!-- Display validation errors -->
        <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>

        <form action="/cron-matches" method="POST">
            <?php echo csrf_field(); ?>
            <div class="mb-3">
                <label for="league" class="form-label">League</label>
                <input type="text" class="form-control" id="league" name="league" required>
            </div>

            <div class="mb-3">
                <label for="away" class="form-label">Away Team</label>
                <input type="text" class="form-control" id="away" name="away" required>
            </div>

            <div class="mb-3">
                <label for="home" class="form-label">Home Team</label>
                <input type="text" class="form-control" id="home" name="home" required>
            </div>

            <div class="mb-3">
                <label for="date" class="form-label">Date</label>
                <input type="date" class="form-control" id="date" name="date" required>
            </div>

            <div class="mb-3">
                <label for="time" class="form-label">Time</label>
                <input type="time" class="form-control" id="time" name="time" required>
            </div>

            <div class="mb-3">
                <label for="score" class="form-label">Score</label>
                <input type="text" class="form-control" id="score" name="score">
            </div>

            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
</body>
</html>
<?php /**PATH C:\Users\USER\Desktop\cron-matches-api\resources\views/create.blade.php ENDPATH**/ ?>