<?php
// Database configuration
$host = 'localhost';
$username = 'qnxjbhax_api'; // Replace with your database username
$password = 'LO^MyU;CSt*n';     // Replace with your database password
$database = 'qnxjbhax_data_center';  // Replace with your database name

// Connect to MySQL database
$conn = new mysqli($host, $username, $password, $database);

// Check the connection
if ($conn->connect_error) {
    die('Database connection failed: ' . $conn->connect_error);
}

// Function to authenticate users
function authenticate() {
     // Replace with your password

    if (!isset($_SERVER['PHP_AUTH_USER']) || !isset($_SERVER['PHP_AUTH_PW']) ||
        $_SERVER['PHP_AUTH_USER'] !== $valid_username || $_SERVER['PHP_AUTH_PW'] !== $valid_password) {
        header('WWW-Authenticate: Basic realm="Restricted Area"');
        header('HTTP/1.0 401 Unauthorized');
        echo json_encode(['error' => 'Unauthorized']);
        exit;
    }
}

// Route: Fetch data
if ($_SERVER['REQUEST_METHOD'] === 'GET' && isset($_GET['action']) && $_GET['action'] === 'fetch') {
    authenticate();

    $query = "SELECT * FROM data_football"; // Replace with your table name
    $result = $conn->query($query);

    if ($result->num_rows > 0) {
        $data = [];
        while ($row = $result->fetch_assoc()) {
            $data[] = $row;
        }
        header('Content-Type: application/json');
        echo json_encode($data);
    } else {
        echo json_encode(['message' => 'No data found']);
    }
}

// Route: Add data
if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_GET['action']) && $_GET['action'] === 'add') {
    authenticate();

    $input = json_decode(file_get_contents('php://input'), true);

    if (isset($input['league'], $input['away'], $input['home'], $input['date'], $input['time'], $input['score'])) {
        $league = $conn->real_escape_string($input['league']);
        $away = $conn->real_escape_string($input['away']);
        $home = $conn->real_escape_string($input['home']);
        $date = $conn->real_escape_string($input['date']);
        $time = $conn->real_escape_string($input['time']);
        $score = $conn->real_escape_string($input['score']);

        $query = "INSERT INTO data_football (league, away, home, date, time, score) VALUES ('$league', '$away', '$home', '$date', '$time', '$score')";

        if ($conn->query($query) === TRUE) {
            echo json_encode(['message' => 'Data successfully added']);
        } else {
            echo json_encode(['error' => 'Error inserting data: ' . $conn->error]);
        }
    } else {
        echo json_encode(['error' => 'Invalid input']);
    }
}

// Close the database connection
$conn->close();
?>
