<?php
// Set the correct API key (this can also be stored securely in an environment variable)
define('api_key', 'hkftdUr6tv');  // Your API key

// Check if the correct API key is provided (either in URL or headers)
$providedApiKey = isset($_GET['api_key']) ? $_GET['api_key'] : (isset($_SERVER['HTTP_X_API_KEY']) ? $_SERVER['HTTP_X_API_KEY'] : '');

if ($providedApiKey !== API_KEY) {
    // If the API key doesn't match, return a 403 Forbidden response
    header('HTTP/1.1 403 Forbidden');
    echo json_encode(['message' => 'Forbidden: Invalid API key']);
    exit;  // Terminate the script if the API key is invalid
}

// Step 1: Set up the database connection
$servername = "localhost";  // Your database server
$username = "qnxjbhax_football";         // Your database username
$password = "6.z^j6&PWYdC";             // Your database password
$dbname = "qnxjbhax_data_center";  // Your database name

/// Create a connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Step 2: Fetch data from the 'data_football' table
$sql = "SELECT * FROM data_football";  // SQL query to fetch data
$result = $conn->query($sql);

// Check if data is returned
if ($result->num_rows > 0) {
    // Step 3: Fetch all data into an associative array
    $data = array();
    while($row = $result->fetch_assoc()) {
        $data[] = $row;
    }
    
    // Step 4: Convert the data to JSON format and send it as a response
    header('Content-Type: application/json');  // Set content type as JSON
    echo json_encode($data);  // Send the JSON response
} else {
    // Return an empty array if no data is found
    echo json_encode(array());
}

// Close the database connection
$conn->close();
?>